class AddElementsToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :cc_solded, :boolean
    add_column :price_documents, :ac_solded, :boolean
    add_column :price_documents, :p_payment_type_id, :integer
    
  end
end
